Parche para actualizar a WordPress MU 1.3.2

[spanish]

Se acaba de publicar la versión 1.3.2 de WordPress MU, que aparte de ponerse al día con el código base de WordPress 2.3.2 incluye varios fixes de seguridad específicos de WPMU, así que es muy recomendable actualizar.

El paquete completo se puede descargar aquí. Para quien ya tenga la versión anterior (simplemente 1.3, aunque era equivalente al WP 2.3.1) puede actualizar simplemente con éste parche: wpmu-1_3-1_3_2.diff

[/spanish]
[english]

WordPress MU 1.3.2 has been released. It gets the project in sync with WordPress 2.3.2 and besides that adds several WPMU-specific security fixes, so it’s a must.

The full package is available for download here. If you already have the previous release installed (simply 1.3, but it was in sync with WP 2.3.1) you can use the following patch to upgrade it more easily: wpmu-1_3-1_3_2.diff

[/english]

Deja un comentario